@charset "utf-8";

/* 定義リスト */
.nf-list-link4 dd {
	margin-left: 9em;
	position: relative;
	top: -1.4em;
}
.nf-list-Dl {
	margin: 0px;
	clear: both;
}
.nf-list-Dl dd {
	margin: 0px;
}
@media screen {
.nf-list-A {
	margin: 0px 0px 1.5em 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	float: left;
_float: none !important;
}
.nf-list-A li {
	list-style-type: none;
	padding: 0px 1em 3px 13px;
	margin-bottom: 3px;
	background: url(/gtmp-e/v1/common/images/link_icon.gif) 0 0.4em no-repeat;
	float: left;
	white-space: nowrap;
}
}
/* table */
.contact th, .contact td {
	padding-right: 4em;
}
.contact th {
	font-weight: normal;
	text-align: left;
}
/* PressRelease検索フォーム */
.press-search {
	clear: both;
}
.press-search p {
	color: #555555;
	font-size: 80%;
	padding: 0px 10px 5px 10px;
}
.press-search-box {
	width: 155px;
	border: solid 1px #919eb5;
}
.press-search-button {
	width: 9em;
	font-size: 90%;
	color:#4b5c78;
	line-height: 100%;
	margin: 0px 3px 15px 0px;
	padding: 3px 0;
	background: url(/gtmp-e/v1/common/images/bu_background.gif) 0px 50% repeat-x #f5f7fd;
	border: solid 1px #969696;
	display: block;
	float: right;
}
*html .press-search-button {
	width: 5em;
	font-size: 85%;
	margin: 0px 3px 15px 0;
	padding: 3px 0 3px 2em !important;
	/* \*/
	width: 9em;
	font-size: 90%;
	margin: 0px 1px 15px 0px;
	padding: 3px 0px;
	/* except MacIE */
}
#nf-secondarynavi ul {
	clear: both;
}
/* style-plink */
.press-plk-ul {
		margin: 2em 0px 0px 0px;
		padding: 0px;
		line-height: 1em;
		list-style: none;
}
.press-plk-ul li {
	line-height: 1.2em;
	padding: 0px 0px 1em 15px;
	background: url(/gtmp-e/v1/common/images/link_plk.gif) 0px 0.25em no-repeat;
}
.press-plk-text {
	padding: 0.1em 0px 0.1em 15px;
	vertical-align: middle;
	background: url(/gtmp-e/v1/common/images/link_plk.gif) 0px 0.4em no-repeat;
}
.press-plk-left {
	float: left;
	width: 6em;
}
.press-plk-clear {
	clear: both;
}
.press-lk {
	list-style-type: none;
	padding: 0px 0px 10px 13px;
	background: url(/gtmp-e/v1/common/images/link_icon.gif) 0em 0.2em no-repeat !important;
	margin-top: 0;
	margin-bottom: 0;
}


/* Mobile Photo Libraty */
.mobile-block {
	width: 530px;
	padding: 10px 0px 35px 0px;
}
.mobile-lblock {
	margin: 0;
	padding: 0px;
	width: 255px;
	float: left;
}
.mobile-cblock {
	margin: 0;
	padding: 0px;
	width: 500px;
	float: left;
}
.mobile-rblock {
	margin: 0;
	padding: 0px;
	width: 255x;
	float: left;
}
.mobile-block:after {
	content:""; 
	display:block; 
	clear:both; 
	height:0px;
}
.mobile-block .size {
	margin: 0px 0px 0px 10px;
	padding: 0;
	float: left;
	width: 110px;
}
.mobile-block .size img{
	display: none;
}

.mobile-lblock img{
	float: left;
	margin-top: 5px;
}
.mobile-rblock img{
	float: left;
	margin-top: 5px;
}
.mobile-cblock img{
	float: left;
	margin-top: 5px;
}

.mobile-block .p-name{
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

.mobile-block .size li.jpg1 {
	margin: 5px 0px 0px 0px;
	background: url(/ltmp-e/v1/common/images/ftype_jpg.gif) 0px 0.3em no-repeat ;
	padding: 0px 0px 0px 27px;
}
.mobile-block .size li.tif1 {
	margin: 5px 0px 0px 0px;
	background: url(/ltmp-e/v1/common/images/ftype_tif.gif) 0px 0.3em no-repeat ;
	padding: 0px 0px 0px 27px;
}
.mobile-block .size li.Announced {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
/*
.mobile-block .size li {
	padding: 0;
	list-style: none;
}
*/

.mobile-block .Announced li {
	margin: 0 0 0 16px;
	padding: 0;
}
.mobile-block table {
	border-collapse: collapse;
	width: 227px;
	margin: 2px 2px 2px 1px;
}
.mobile-block th {
	background-color: #ffffff;
	border: solid 1px #b9c6d1;
	font-weight: normal;
}
.mobile-block td {
	background-color: #ffffff;
	border: solid 1px #b9c6d1;
	padding: 5px;
}
/* Mobile Media Only */
.media-block {
	width: 260px;
	float: left;
}
.media-lblock {
	width: 80px;
	float: left;
	padding-left: 10px;
}
.media-rblock {
	width: 160px;
	float: right;
}
.media-block .nf-list-link {
	margin-left: 10px;
}
.media-block .nf-list-link li {
	padding-bottom: 3px !important;
}
.topM {
	margin-top: 2em;
}

/* style-layout-table */
.press-lrblock:after {
	content:""; 
	display:block; 
	clear:both; 
	height:0px;
}
.press-lrblock {
	width: 100%;
}
.press-lblock {
	width: 50%;
	float: left;
}
.press-rblock {
	width: 50%;
	float: right;
}